Понедельник, 25.09.2017, 05:31
УзкоеМесто
Главная | Мои написания | Регистрация | Вход
Меню сайта
Категории каталога
Мои статьи [3]
ВМЕМОРИЗ [12]
Жизнь Сисадмина [18]
Полезные (на мой взгляд) сведения для сисадминов
Оченно рекомендую! [8]
Материалы и работы, с которыми я рекомендую ознакомиться
Поэзия [3]
Ссылки, строки. Поэтическое - не только стихотворное...
Наш опрос
Как вы относитесь к возможности покупки спиртного несовершеннолетними
Всего ответов: 59
Главная » Статьи » Жизнь Сисадмина

1C v8.0 и win 2008. 1-й глюк
При попытке создания базы пишет:
Error creating Infobase:
Unsuitable database provider version (06.00.6001).
Version 08.00.0194 or later required.

Селфхелп. Дело в восьмёрке, точнее, в том, что она не поддерживает БД-провайдера 2008 винды. Проблема решается варварски - заменой файлов
c:\WINDOWS\system32\sqlsrv32.dll
c:\WINDOWS\system32\sqlsrv32.rll
на такие же из XP или 2003 сервера.

Категория: Жизнь Сисадмина | Добавил: Capitoshka (23.11.2008)
Просмотров: 1104 | Рейтинг: 0.0/0 |
Всего комментариев: 0
Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]
Форма входа
Поиск

Друзья сайта

Диаграмма вирусной активности в сети за последние 24 часа
Статистика
Copyright MyCorp © 2017